﻿

.mostraAviso{
    border: 1px solid #EEEEEE;
	padding:15px;
	width: 550px;
	height:100px;
	background-color:#F9F9F9;
}


/* MENU FUNÇÕES */

.menu{
width:150px; 
margin-top:5px;

}

.menu .headerbar{
font: bold 13px Verdana;
color: white;
margin-bottom: 0; 
text-transform: uppercase;
/*padding: 7px 0 7px 31px; /**/
}

.menu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; 
}

.menu ul li{
padding-bottom: 1px; /*bottom spacing between menu items*/
}

.menu ul li a{
	background-image:url(../../imagensCPQ/fundo/menu.jpg);
	display: block;
	/*padding: 5px 0;*/
	line-height: 25px;
	padding-left: 7px; 
	text-decoration: none;
	margin-top:1px;
	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}

/* PERGUNTAS E RESPOSTAS */
.txt_Categoria{
	color: #000000;
	font-weight: bold;
	font-family: "Trebuchet MS";
	font-variant:small-caps;
	font-size:13px;
	padding-top:14px;
	padding-bottom:14px;
}
.txt_Pergunta{
	color:#000000;
	text-decoration: none;
	margin-top:1px;
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#000000;
	
}
.txt_Resposta{
	position: absolute;
	visibility: hidden;
	font-family:"Trebuchet MS";
	padding-left:6px;
	padding-top:6px;
	padding-bottom:6px;
	font-size:11px;
	color:#666666;
}